{
  "look_id": "jn_zelda_tp_illus",
  "look_name": "Jn Zelda Tp Illus",
  "character_id": "",
  "positive": "princess_zelda, the_legend_of_zelda:_twilight_princess, 1girl, solo, brown_hair, long_hair, hair_braid, pointy_ears, silver_crown, jewelry, white_dress, purple_tabard, shoulder_armor, white_gloves, hair_ornament",
  "negative": "3d, monochrome, sketch, rough_lines, bad_proportions, text, signature, watermark, low_quality, blurry, low_res",
  "lora": {
    "lora_name": "Illustrious/Looks/JN_Zelda_TP_Illus.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Zelda TP, Main Outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Legend of Zelda: Twilight Princess",
    "origin_type": "Video Game",
    "nsfw": false
  }
}